Bug 60834

Summary: [Qt][GTK] plugins/get-url-with-javascript-url.html fails
Product: WebKit Reporter: Csaba Osztrogonác <ossy>
Component: Tools / TestsAssignee: Robert Hogan <robert>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, ossy, robert
Priority: P2 Keywords: Qt, QtTriaged
Version: 528+ (Nightly build)   
Hardware: All   
OS: All   
Bug Depends on:    
Bug Blocks: 60810    
Attachments:
Description Flags
Patch tonikitoo: review+, commit-queue: commit-queue-

Comment 1 Csaba Osztrogonác 2011-05-14 01:49:06 PDT
skipped by http://trac.webkit.org/changeset/86483 (on Qt)
Comment 2 Robert Hogan 2011-05-15 09:52:04 PDT
Created attachment 93586 [details]
Patch
Comment 3 WebKit Commit Bot 2011-05-19 12:42:46 PDT
Comment on attachment 93586 [details]
Patch

Rejecting attachment 93586 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=cr-jail-8', 'apply-..." exit_code: 2

Last 500 characters of output:
04.
1 out of 1 hunk FAILED -- saving rejects to file LayoutTests/platform/qt/Skipped.rej
patching file Tools/ChangeLog
Hunk #1 succeeded at 1 with fuzz 3.
patching file Tools/DumpRenderTree/unix/TestNetscapePlugin/TestNetscapePlugin.cpp
Hunk #1 succeeded at 195 (offset 11 lines).
Hunk #2 succeeded at 213 (offset 11 lines).
Hunk #3 succeeded at 253 (offset 11 lines).

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Antonio Gomes', u'--fo..." exit_code: 1

Full output: http://queues.webkit.org/results/8720074
Comment 4 Robert Hogan 2011-05-19 13:40:10 PDT
Committed r86887: <http://trac.webkit.org/changeset/86887>